## lutris 0.4.18

=== debian/changelog ===
lutris (0.4.18-1mx15+1) mx; urgency=medium

  * Repackaged for MX 15 & 16.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 21 Aug 2018 17:37:58 -0700

lutris (0.4.18-1mx17+1) mx; urgency=medium

  * Repackaged for MX 17.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 21 Aug 2018 17:20:40 -0700

lutris (0.4.12-1mx15+1) mx; urgency=medium

  * New release repackaged for MX Linux.

 -- Mike Purtell <mandbx@sbcglobal.net>  Tue, 20 Jun 2017 18:22:37 -0700

lutris (0.4.12-1~getdeb1) xenial; urgency=medium

  * New upstream version

 -- Christoph Korn <christoph.korn@getdeb.net>  Wed, 14 Jun 2017 18:01:36 +0200

lutris (0.4.11.1-1~getdeb1) xenial; urgency=medium

  * New upstream version

 -- Christoph Korn <christoph.korn@getdeb.net>  Wed, 31 May 2017 20:27:11 +0200

lutris (0.4.10-1~getdeb1) xenial; urgency=medium

  * New upstream version

 -- Christoph Korn <christoph.korn@getdeb.net>  Tue, 16 May 2017 13:45:17 +0200

lutris (0.4.9-1~getdeb1) xenial; urgency=medium

  * New upstream version

 -- Christoph Korn <christoph.korn@getdeb.net>  Sat, 06 May 2017 00:38:58 +0200

lutris (0.4.8-1~getdeb1) xenial; urgency=medium

  * New upstream version

 -- Christoph Korn <christoph.korn@getdeb.net>  Sat, 22 Apr 2017 16:59:39 +0200

lutris (0.4.7.1-1~getdeb1) xenial; urgency=medium

  * New upstream version

 -- Christoph Korn <christoph.korn@getdeb.net>  Tue, 11 Apr 2017 20:15:37 +0200

lutris (0.4.6-1~getdeb1) xenial; urgency=medium

  * New upstream version

 -- Christoph Korn <christoph.korn@getdeb.net>  Fri, 17 Mar 2017 17:57:21 +0100

lutris (0.4.5-1~getdeb1) xenial; urgency=medium

  * New upstream version

 -- Christoph Korn <christoph.korn@getdeb.net>  Wed, 08 Mar 2017 18:07:42 +0100

lutris (0.4.4.1-1~getdeb1) xenial; urgency=medium

  * New upstream version

 -- Christoph Korn <christoph.korn@getdeb.net>  Wed, 14 Dec 2016 18:58:02 +0100

lutris (0.4.3-1~getdeb1) xenial; urgency=medium

  * New upstream version

 -- Christoph Korn <christoph.korn@getdeb.net>  Wed, 30 Nov 2016 18:10:22 +0100

lutris (0.4.2-1~getdeb1) xenial; urgency=medium

  * New upstream version

 -- Christoph Korn <christoph.korn@getdeb.net>  Sun, 06 Nov 2016 16:45:12 +0100

lutris (0.3.8-1~getdeb1) xenial; urgency=medium

  * Upload to PlayDeb

 -- Christoph Korn <christoph.korn@getdeb.net>  Sun, 28 Aug 2016 00:12:30 +0200

lutris (0.3.8) xenial; urgency=medium

  * Add option to use the dark GTK theme variant
  * Add Desmume runner
  * Add option to limit games to a single CPU core
  * Fix button mappings on mednafen  
  * Improve Reicast installation
  * Add controller support to Reicast
  * Disable Wine crash dialogs by default
  * Sync steam games without depending on the remote library
  * Use inotify to detect changes in Steam folders
  * Allow to browse for mounted CD images during installation

 -- Mathieu Comandon <strycore@gmail.com>  Thu, 04 Aug 2016 00:13:38 -0700

lutris (0.3.7.5) xenial; urgency=medium

  * Fix a bug where booleans in scripts would be converted to strings
  * Update Debian package source format

 -- Mathieu Comandon <strycore@gmail.com>  Mon, 07 Mar 2016 09:57:29 -0800

lutris (0.3.7.4) xenial; urgency=medium

  * Add support for Xephyr
  * Detect Wine versions installed from WineHQ
  * Update koku-xinput-wine to work with the build provided in the runtime
  * Always install the required runner when a game is installed

 -- Mathieu Comandon <strycore@gmail.com>  Sun, 06 Mar 2016 14:37:09 -0800

lutris (0.3.7.3) xenial; urgency=medium

  * Add PCSX2 runner
  * Add PPSSPP runner
  * Extended kickstart support for Amiga CD32
  * UI improvements
  * Regedit fixes

 -- Mathieu Comandon <strycore@gmail.com>  Sun, 21 Feb 2016 21:13:39 -0800

lutris (0.3.7.2) wily; urgency=medium

  * Add button to eject CD-ROMs during installation of Wine games
  * Prevent MAME and MESS to save config files in home directory
  * Monitor installation tasks so installers can respawn processes
  * Randomize extractions folder names to prevent a bug occuring when
    extracting several archives concurrently
  * Allow loading environment variables from system config

 -- Mathieu Comandon <strycore@gmail.com>  Tue, 05 Jan 2016 08:41:23 -0800

lutris (0.3.7.1) wily; urgency=medium

  * Improved command line option to list games
  * Force update of runners
  * Add support of 64bit wine
  * Improve MESS runner
  * Fix Vice runner for non Commodore 64 machines
  * Fix RPM packaging
  * Various bugfixes

 -- Mathieu Comandon <strycore@gmail.com>  Tue, 29 Dec 2015 18:47:05 -0800

lutris (0.3.7) wily; urgency=medium

  * Global:
    - Open a single instance of the program
    - Improved performance and responsiveness of the UI
    - New sidebar to filter games by runner
    - New log window to view output of last launched game
    - Much improved runtime (cross-distro support for games and emulators)
    - Initial support for the installation of multiple versions of the same game
    - Cancelling a game installation will clean up downloaded and installed files
    - Showing wait cursor when loading a game
    - Improved config dialogs usability & reliability
    - Improved monitoring of running game process
    - Tons of bug fixes and minor improvements

  * Runner specific:
    - New runner: Dolphin (Wii and GameCube)
    - New runner: Reicast (Dreamcast)
    - New runner: ResidualVM (some 3D adventure games)
    - Gens is replaced by DGen for Sega Genesis games
    - Fully automate Steam for Windows installation
    - Installing Steam games now does start the installation in Steam
    - New option to shut down Steam when quitting a Steam game
    - Added ability to manage wine versions
    - Added Winetricks and other config tools for Wine games (in the context menu)
    - Winetricks now bundled, used as fallback if not installed on the system
    - New experimental support for Xinput in Wine games
    - Monitor installation for Steam games


