=== debian/rules ===
#!/usr/bin/make -f

# This file was automatically generated by stdeb 0.8.2 at
# Fri, 29 Jan 2016 08:11:44 -0500
export PYBUILD_NAME=lutris
%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_install:
	dh_auto_install

	mv debian/lutris/usr/bin debian/lutris/usr/games
