## lutris 0.4.19

=== debian/changelog ===
lutris (0.4.19-mx17+1) mx; urgency=medium

  * Repackaged for MX 17.
  * Changed to a quilt build.
  * Removed symlink to changelog file in src.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 10 Sep 2018 17:30:47 -0700

lutris (0.4.19) bionic; urgency=medium

  * Prioritize winetricks from the runtime
  * Populate DXVK versions with github releases
  * Add support for DirectX 10 with DXVK
  * Fix detection of xgamma
  * Add 24BPP option for Xephyr
  * Restore Alsa option for Wine
  * Prepend additional system paths to runtime

 -- Mathieu Comandon <strycore@gmail.com>  Tue, 04 Sep 2018 18:48:52 -0700

lutris (0.4.18) bionic; urgency=medium

  * Fix 'execute' command arguments
  * Fix 'write_json' command when no file exists
  * Avoid crash when wine prefix has broken symlinks
  * Update DXVK latest version to 0.52
  * Update winetricks

 -- Mathieu Comandon <strycore@gmail.com>  Thu, 24 May 2018 14:06:45 -0700

lutris (0.4.17) bionic; urgency=medium

  * Add DVXK version option
  * Fixes in Wine registry handling
  * Prioritize /usr/lib32 over Lutris runtime
  * Re-enable Lutris runtime if using a Lutris Wine build
  * Fix xrandr parsing when DisplayPort are available
  * Get pids used by wineserver (experimental, likely to be removed)

 -- Mathieu Comandon <strycore@gmail.com>  Sun, 20 May 2018 14:51:49 -0700

lutris (0.4.16) bionic; urgency=high

  * Fix crash preventing running or configuring wine games
  * Fix Steam being shut down regardless of the associated option's setting
  * Fix some external library folders not being detected
  * Fix crash on InstallerWindow for GTK < 3.22
  * Remove Ctrl+Q shortcut

 -- Mathieu Comandon <strycore@gmail.com>  Fri, 11 May 2018 22:59:26 -0700

lutris (0.4.15) bionic; urgency=medium

  * Add RPCS3 runner
  * Prevent Lutris from killing Steam if it's downloading a game
  * Add option to run DRM free Steam games without opening Steam
  * Add `custom-name` directive for install scripts
  * Set default Wine architecture to 64bit
  * Add support for DXVK in Wine games
  * Prioritize libraries in /usr/lib over the Lutris runtime
  * Disable Lutris runtime on Wine games if Wine is installed globally
  * Download recent wine version if the system installed one is too old
  * Record installation date of games
  * Add option for menu mode key in MESS
  * Support hard disk images for FS-UAE
  * Various UI fixes

 -- Mathieu Comandon <strycore@gmail.com>  Fri, 11 May 2018 14:05:48 -0700

lutris (0.4.14) artful; urgency=medium

  * Add option to include and exclude processes from monitoring in installers
    and during gameplay.
  * Add winekill installer task
  * Fix lutris eating 100% CPU after game quits
  * Fix the way wine games quit
  * Fix Wine Steam being killed on game exit even if the option is disabled
  * Add support for 64bit dinput8.dll for x360ce
  * Add support for dumbxinputemu as a x360ce alternative
  * Add option to enable xinput9_1_0.dll in x360ce
  * Deprecate koku-xinput option
  * Add system option to enable DRI_PRIME
  * Add more platforms to Mednafen
  * Better controller support for Mednafen

 -- Mathieu Comandon <strycore@gmail.com>  Tue, 21 Nov 2017 20:48:38 -0800

lutris (0.4.13) zesty; urgency=medium

  * Add new libretro cores
  * Stop process monitoring as soon as process stops
  * Default 'reset_desktop' option to False
  * Make calling executables more robust
  * Fix xboxdrv not being monitored properly

 -- Mathieu Comandon <strycore@gmail.com>  Wed, 26 Jul 2017 19:12:21 -0700

lutris (0.4.12) zesty; urgency=medium

  * Increase process monitor delay
  * Increase HTTP requests timeouts
  * Disable stdout logger for unmonitored processes
  * Display error when downloaded file doesn't resolve to a filename
  * Add support for symlinks in tar archives
  * Fix sqlite query error when syncing games
  * Fix installation of local scripts
  * Catch errors while reading Steam VDF files

 -- Mathieu Comandon <strycore@gmail.com>  Tue, 13 Jun 2017 20:46:18 -0700

lutris (0.4.11.1) zesty; urgency=medium

  * Fix typo in wineboot check

 -- Mathieu Comandon <strycore@gmail.com>  Tue, 30 May 2017 15:43:07 -0700

lutris (0.4.11) zesty; urgency=medium

  * Add system option to disable process monitoring
  * Finish ScummVM game importing
  * Fix path resolution for local installer scripts
  * Fix 'execute' installer command not being monitored
  * Fix I/O watch hogging a CPU core after game quits
  * Code cleanup

 -- Mathieu Comandon <strycore@gmail.com>  Tue, 30 May 2017 13:36:41 -0700

lutris (0.4.10) zesty; urgency=medium

  * Remove PCSX-R runner
  * Migrate PCSX-R games to use PCSX Rearmed on RetroArch
  * Fix game config being overidden if edited while the game is running
  * Fix Y Axis mapping for the Dual Shock 3 in X360CE
  * Add dinput8 option for X360CE for games requiring it (Dead Space 2,
    Darksiders, ...)
  * Add dialog to optionally sync Steam and XDG desktop shortcuts at startup
  * (Re)add ScummVM import
  * Reenable Lutris runtime by default for Dolphin
  * Update Winetricks (Fixes .NET 3.5 installation)
  * Avoid a crash if Wine prefix is not created
  * Update Wine and Steam icons
  * Add support for lutris:rungame/... and lutris:install/... urls
  * Always instanciate the client's window even when installing or launching
    a game
  * Stop Lutris process monitor instantly when all child processes have quit,
    speeds up game installs and prevents zombie processes.
  * Display real time console output in the game log dialog
  * Display real time console output during game installations
  * Add option to launch the Steam client instead of the game in Wine Steam

 -- Mathieu Comandon <strycore@gmail.com>  Mon, 15 May 2017 22:08:13 -0700

lutris (0.4.9) zesty; urgency=medium

  * Add option to auto-configure x360ce in Wine games based on plugged in
    controllers
  * Add support for batch files in Wine
  * Fix FS-UAE path handling
  * Fix regedit commands on newer Wine versions

