=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,5 @@
 %:
 	dh $@ --with python3 --buildsystem=pybuild
 
-override_dh_auto_install:
-	dh_auto_install
-
-	mv debian/lutris/usr/bin debian/lutris/usr/games
+override_dh_strip:
+	dh_strip --no-automatic-dbgsym
