## lutris 0.4.23mx17+1

=== debian/changelog ===
lutris (0.4.23mx17+1) mx; urgency=medium

  * Repackaged for MX 17.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Fri, 23 Nov 2018 16:32:59 -0800
