## lutris 0.5.0~beta2mx15+1

=== debian/changelog ===
lutris (0.5.0~beta2mx15+1) mx; urgency=medium

  * Repackaged for MX 15 & 16.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 14 Jan 2019 15:16:53 -0800

lutris (0.5.0~beta2mx17+1) mx; urgency=medium

  * Repackaged for MX 17 & 18.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 14 Jan 2019 15:11:33 -0800
