## lutris 0.5.0~beta2mx17+1

=== debian/control ===
--- 
+++ 
@@ -23,12 +23,16 @@
  python3-yaml,
  python3-gi,
  gir1.2-gtk-3.0,
+ gir1.2-gnomedesktop-3.0,
+ gir1.2-webkit2-4.0,
+ gir1.2-notify-0.7,
  psmisc,
  cabextract,
- unrar,
  unzip,
  p7zip,
- curl
+ curl,
+ fluid-soundfont-gs,
+ x11-xserver-utils
 Recommends: python3-evdev,
  libc6-i386 [amd64],
  lib32gcc1 [amd64]
