## lutris 0.5.0mx17+1

=== debian/control ===
--- 
+++ 
@@ -21,6 +21,8 @@
 Depends: ${misc:Depends},
  ${python3:Depends},
  python3-yaml,
+ python3-requests,
+ python3-pil,
  python3-gi,
  gir1.2-gtk-3.0,
  gir1.2-gnomedesktop-3.0,
