## lutris 0.5.0.1mx17+1

=== debian/changelog ===
lutris (0.5.0.1mx17+1) mx; urgency=medium

  * Repackaged for MX-17/18.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sun, 03 Feb 2019 09:36:20 -0800
