=== debian/control ===
--- 
+++ 
@@ -3,11 +3,17 @@
 Priority: optional
 Build-Depends: debhelper,
  python3,
+ python3-yaml,
  python3-setuptools,
+ python3-requests,
+ python3-pil,
+ python3-gi,
  dh-python,
  gir1.2-gtk-3.0,
  gir1.2-glib-2.0,
- python3-gi,
+ gir1.2-gnomedesktop-3.0,
+ gir1.2-webkit2-4.0,
+ gir1.2-notify-0.7,
  libgirepository1.0-dev
 Maintainer: Mike Purtell <mmikeinsantarosa@mxlinux.org>
 XSBC-Original-Maintainer: Mathieu Comandon <strider@strycore.com>
