=== debian/changelog ===
lutris (0.5.1.2mx17+1) mx; urgency=medium

  * Repackaged for MX-17/18.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Thu, 04 Apr 2019 14:17:40 -0700

lutris (0.5.1.2) cosmic; urgency=high

  * Fix issue with custom Proton detection preventing Wine game from running

 -- Mathieu Comandon <strycore@gmail.com>  Mon, 25 Mar 2019 14:24:38 -0700

lutris (0.5.1.1) cosmic; urgency=medium

  * Fixed a crash when trying to open webpages on system without GVFS
    installed
  * Fixed GOG login dialog being displayed multiple times during the install
  * Add mesa-utils as dependency for glxinfo
  * Add gvfs-backends as dependency to fix the open_uri issue
  * Add detection of custom proton builds in compatibilitytools.d folder, as
    documented here: https://github.com/valvesoftware/proton#install-proton-locally
   (by @GloriousEggroll)

 -- Mathieu Comandon <strycore@gmail.com>  Sun, 24 Mar 2019 23:39:18 -0700

lutris (0.5.1) cosmic; urgency=medium

  * Download the default Lutris Wine version when not available
  * Prevent duplicates when importing games from 3rd party services
  * Fix some sorting issues in the view
  * Add issue reporting feature with the --submit-issue flag. The issue can
    only be saved locally, API integration will be implemented at a later stage.
  * Add support for CD-ROM images for non CD32/CDTV Amiga models
  * Remove website search from sidebar and merge it with the main search entry
  * Display a warning message if the installed Nvidia driver is too old
  * Fix GOG games not being installable without being connected to GOG
  * Improve performance of log handling
  * Remove winecfg if Proton is used
  * Use discrete graphics by default with compatible systems
  * Increase game icon size from 32x32 to 128x128
  * Various fixes

 -- Mathieu Comandon <strycore@gmail.com>  Wed, 20 Mar 2019 00:24:27 -0700

lutris (0.5.0.1ubuntu1) cosmic; urgency=medium

  * Bullshit my way out of Gtk+ fuckery (Closes #1697)
  * Initialize playtime attribute when invalid playtime found (Closes #1698)
  * Strip equal signs from envvars (Closes #1699)
  * If the Fedora shit breaks the SUSE shit, I just delete it, OK? (Closes #1700)
  * Add application attribute on GenericPanel (Closes #1702)
  * Avoid crashing on weird GPU configs (Closes #1706)
  * Remove get_config_id (Closes #1708)

 -- Mathieu Comandon <strycore@gmail.com>  Sun, 03 Feb 2019 00:21:32 -0800
