=== debian/control ===
--- 
+++ 
@@ -40,7 +40,9 @@
  p7zip,
  curl,
  fluid-soundfont-gs,
- x11-xserver-utils
+ x11-xserver-utils,
+ mesa-utils,
+ gvfs-backends
 Recommends: python3-evdev,
  libc6-i386 [amd64],
  lib32gcc1 [amd64]
