=== debian/rules ===
--- 
+++ 
@@ -5,6 +5,8 @@
 export PYBUILD_NAME=lutris
 %:
 	dh $@ --with python3 --buildsystem=pybuild
-
+	
+	
 override_dh_strip:
 	dh_strip --no-automatic-dbgsym
+
