## lutris 0.5.2.1mx15+1

=== debian/changelog ===
lutris (0.5.2.1mx15+1) mx; urgency=medium

  * Repackaged for MX-15/16.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 27 Apr 2019 16:03:25 -0700

lutris (0.5.2.1mx17+1) mx; urgency=medium

  * Repackaged for MX-17/18.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 27 Apr 2019 15:58:38 -0700

lutris (0.5.2.1) cosmic; urgency=high

  * Handle distributions where ldconfig is not in $PATH, like Debian
  * Fix a crash when GOG credential have changed
  * Leave "Show logs" button always enabled
  * Add BlastEm to libretro cores

 -- Mathieu Comandon <strycore@gmail.com>  Tue, 09 Apr 2019 19:46:02 -0700

lutris (0.5.2) cosmic; urgency=medium

  * Avoid a crash if the lutris config file is corrupted
  * Install Asian fonts by default on Wine prefix creation
  * Add Vulkan ICD loaders in system options
  * Add SampleCount option to Wine (allows enabling antialiasing in old games)
  * Replace joystick panel with Wine config panel (which contains the joypad panel)
  * Display warning when installing games on NTFS drives
  * Display warning if Vulkan is not fully installed
  * Use ldconfig to determine library paths
  * Disable steamwebhelper in Wine Steam to prevent spamming logs with errors
  * Various bug fixes

 -- Mathieu Comandon <strycore@gmail.com>  Thu, 04 Apr 2019 02:47:30 -0700

lutris (0.5.1.3) cosmic; urgency=critical

  * Fake release to work around Launchpad / OBS publishing issues.

 -- Mathieu Comandon <strycore@gmail.com>  Mon, 25 Mar 2019 17:38:55 -0700
