=== debian/control ===
--- 
+++ 
@@ -14,7 +14,8 @@
  gir1.2-gnomedesktop-3.0,
  gir1.2-webkit2-4.0,
  gir1.2-notify-0.7,
- libgirepository1.0-dev
+ libgirepository1.0-dev,
+ libc-bin
 Maintainer: Mike Purtell <mmikeinsantarosa@mxlinux.org>
 XSBC-Original-Maintainer: Mathieu Comandon <strider@strycore.com>
 Standards-Version: 3.9.5
@@ -42,7 +43,8 @@
  fluid-soundfont-gs,
  x11-xserver-utils,
  mesa-utils,
- gvfs-backends
+ gvfs-backends,
+ libc-bin
 Recommends: python3-evdev,
  libc6-i386 [amd64],
  lib32gcc1 [amd64]
