## lutris 0.5.2.1mx17+2

=== debian/changelog ===
lutris (0.5.2.1mx17+2) mx; urgency=medium

  * Repackaged for MX-17/18.
  * Added libvulkan1:i386 to the depends list.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 20 May 2019 14:51:35 -0700
