=== debian/control ===
--- 
+++ 
@@ -16,8 +16,7 @@
  gir1.2-notify-0.7,
  libgirepository1.0-dev,
  libc-bin
-Maintainer: Mike Purtell <mmikeinsantarosa@mxlinux.org>
-XSBC-Original-Maintainer: Mathieu Comandon <strider@strycore.com>
+Maintainer: Mathieu Comandon <strider@strycore.com>
 Standards-Version: 3.9.5
 Vcs-Git: https://github.com/lutris/lutris
 Homepage: https://lutris.net
@@ -44,7 +43,8 @@
  x11-xserver-utils,
  mesa-utils,
  gvfs-backends,
- libc-bin
+ libc-bin,
+ libvulkan1:i386
 Recommends: python3-evdev,
  libc6-i386 [amd64],
  lib32gcc1 [amd64]
