## lutris 0.5.2.2~ab~SID+1

=== debian/changelog ===
lutris (0.5.2.2~ab~SID+1) sid-ab-unstable; urgency=medium

  * Automated port via mini-buildd (no changes). Original DSC's SHA1:
    bf777da34f388d47fd235d749e946394bb9671e2.
  * External port from:
    http://download.opensuse.org/repositories/home:/strycore/Debian_9.0/
    lutris_0.5.2.2.dsc
  * MINI_BUILDD_OPTION: ignore-lintian=true

 -- mini-buildd archive hellfield <mini-buildd@hellfield.olx.intra>  Sun, 04 Aug 2019 16:53:00 +0200

lutris (0.5.2.2) disco; urgency=high

  * Fix installation of Wine Steam runner
  * Restore and preserve original d3d .dll files when DXVK option is not active

 -- Mathieu Comandon <strycore@gmail.com>  Wed, 26 Jun 2019 21:20:13 -0700
