## lutris 0.5.2.2mx17+1

=== debian/changelog ===
lutris (0.5.2.2mx17+1) mx; urgency=medium

  * Rebuild for MX-17/18.
  * Added libvulkan-dev:i386 to the depends list.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 20 Jul 2019 15:55:47 -0700
