=== debian/control ===
--- 
+++ 
@@ -16,7 +16,8 @@
  gir1.2-notify-0.7,
  libgirepository1.0-dev,
  libc-bin
-Maintainer: Mathieu Comandon <strider@strycore.com>
+Maintainer: Mike Purtell <mmikeinsantarosa@mxlinux.org>
+XSBC-Original-Maintainer: Mathieu Comandon <strider@strycore.com>
 Standards-Version: 3.9.5
 Vcs-Git: https://github.com/lutris/lutris
 Homepage: https://lutris.net
@@ -26,6 +27,7 @@
 Architecture: any
 Depends: ${misc:Depends},
  ${python3:Depends},
+ libvulkan-dev:i386, 
  python3-yaml,
  python3-requests,
  python3-pil,
@@ -43,8 +45,7 @@
  x11-xserver-utils,
  mesa-utils,
  gvfs-backends,
- libc-bin,
- libvulkan1:i386
+ libc-bin
 Recommends: python3-evdev,
  libc6-i386 [amd64],
  lib32gcc1 [amd64]
