## lutris 0.5.2.2mx19+1

=== debian/changelog ===
lutris (0.5.2.2mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 20 Jul 2019 16:21:10 -0700
