=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,6 @@
 %:
 	dh $@ --with python3 --buildsystem=pybuild
 	
-	
 override_dh_strip:
 	dh_strip --no-automatic-dbgsym
