=== debian/control ===
--- 
+++ 
@@ -16,8 +16,7 @@
  gir1.2-notify-0.7,
  libgirepository1.0-dev,
  libc-bin
-Maintainer: Mike Purtell <mmikeinsantarosa@mxlinux.org>
-XSBC-Original-Maintainer: Mathieu Comandon <strider@strycore.com>
+Maintainer: Mathieu Comandon <strider@strycore.com>
 Standards-Version: 3.9.5
 Vcs-Git: https://github.com/lutris/lutris
 Homepage: https://lutris.net
@@ -27,7 +26,6 @@
 Architecture: any
 Depends: ${misc:Depends},
  ${python3:Depends},
- libvulkan-dev:i386, 
  python3-yaml,
  python3-requests,
  python3-pil,
