## lutris 0.5.3~ab~SID+1

=== debian/changelog ===
lutris (0.5.3~ab~SID+1) sid-ab-unstable; urgency=medium

  * Automated port via mini-buildd (no changes). Original DSC's SHA1:
    9b500c24aba40a3d6861c9136238c499686920ae.
  * External port from:
    http://download.opensuse.org/repositories/home:/strycore/Debian_9.0/
    lutris_0.5.3.dsc
  * MINI_BUILDD_OPTION: ignore-lintian=true

 -- mini-buildd archive hellfield <mini-buildd@hellfield.olx.intra>  Tue, 17 Sep 2019 16:59:02 +0200
