=== debian/changelog ===
lutris (0.5.3-1mx19+2) mx; urgency=medium

  * Changed from native to quit build.
  * Added libvulkan-dev:i386 to the depends list.
  * Changed Architecture: from any to all in the control file.
  * Changed -Python-Version: to -Python3-Version:
    in the control file.
  * Set compat to 11/debhelper (>=11).
  * Removed [amd64] from recommends ibc6-i386 & lib32gcc1 

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Wed, 02 Oct 2019 14:56:56 -0700

lutris (0.5.3mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 01 Oct 2019 13:35:36 -0700
