=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: lutris
 Section: games
 Priority: optional
-Build-Depends: debhelper,
+Build-Depends: debhelper (>=11),
  python3,
  python3-yaml,
  python3-setuptools,
@@ -16,14 +16,15 @@
  gir1.2-notify-0.7,
  libgirepository1.0-dev,
  libc-bin
-Maintainer: Mathieu Comandon <strider@strycore.com>
+Maintainer: Mike Purtell <mmikeinsantarosa@mxlinux.org>
+XSBC-Original-Maintainer: Mathieu Comandon <strider@strycore.com>
 Standards-Version: 3.9.5
 Vcs-Git: https://github.com/lutris/lutris
 Homepage: https://lutris.net
-X-Python-Version: >= 3.4
+X-Python3-Version: >= 3.4
 
 Package: lutris
-Architecture: any
+Architecture: all
 Depends: ${misc:Depends},
  ${python3:Depends},
  python3-yaml,
@@ -43,10 +44,11 @@
  x11-xserver-utils,
  mesa-utils,
  gvfs-backends,
- libc-bin
-Recommends: python3-evdev,
- libc6-i386 [amd64],
- lib32gcc1 [amd64]
+ libc-bin, 
+ libvulkan-dev:i386
+Recommends: python3-evdev, 
+	libc6-i386,
+ 	lib32gcc1 
 Description: Install and play any video game easily
  Lutris is a gaming platform for GNU/Linux. Its goal is to make
  gaming on Linux as easy as possible by taking care of installing
