## lutris 0.5.3mx17+1

=== debian/changelog ===
lutris (0.5.3mx17+1) mx; urgency=medium

  * Rebuild for MX-17/18.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 01 Oct 2019 13:37:12 -0700
