## lutris 0.5.3mx19+1

=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
 export PYBUILD_NAME=lutris
 %:
 	dh $@ --with python3 --buildsystem=pybuild
-	
+
 override_dh_strip:
 	dh_strip --no-automatic-dbgsym
