## lutris 0.5.4~ab10+1

=== debian/changelog ===
lutris (0.5.4~ab10+1) buster-ab-unstable; urgency=medium

  * Automated port via mini-buildd (no changes). Original DSC's SHA1:
    bf01878a6e5a4a5fef19f079d1f0de33c6b033ba.
  * External port from:
    http://download.opensuse.org/repositories/home:/strycore/Debian_9.0/
    lutris_0.5.4.dsc
  * MINI_BUILDD_OPTION: ignore-lintian=true

 -- mini-buildd archive hellfield <mini-buildd@hellfield.olx.intra>  Sat, 30 Nov 2019 16:55:59 +0100

lutris (0.5.4) eoan; urgency=medium

  * Added support for Python 3.8.
  * Added config validation.
  * Added support for Nvidia PRIME off-load.
  * Added a popup after a successful game import.
  * Added alacritty as a terminal option.
  * Newly installed games that don't specify wine version will now default to the version used during installation.
  * Provide a fallback for when Lutris can't create a working directory.
  * Update libretro runners list.
  * Removed runners that have no binary builds.
  * Esync can now be enabled for Wine Staging >= 4.6.
  * Default scaling option for Mednafen is now nn4x.
  * steamwebhelper.exe is no longer disabled to avoid issues with the new Steam UI.
  * Ignore special symbols when generating identifiers for games.
  * Wine processes are now killed if installation is cancelled.
  * Fixed installation issues for users whose username begin with "x".
  * Fixed a bug with side panels hidden by default on first start.
  * Fixed an issue that would not allow user to unselect a game in right panel by clicking on an empty space in the library if that game was no longer installed.
  * Fixed an issue that allowed user to change the configuration of a game that was already removed.
  * Fixed an issue that made games imported from native Steam to appear as uninstalled.
  * Fixed a bug that opened Wine Console instead of Wine Registry.
  * Fixed warnings that occurred when Gamemode was enabled.
  * Fixed various locale issues.
  * Fixed a bug preventing Lutris to find Gallium Nine libraries.
  * Fixed issues with positioning of the Lutris window.
  * Fixed game panel updates on game quit.
  * Fixed game loading error in cases when libstrangle is missing but was previously enabled.
  * Fixed a bug that made Lutris download Linux version of a GOG game even when the runner was set to Wine.
  * Fixed installation of the local install scripts.
  * Fixed installation issues for wine installers that don't have a "files" section.
  * Further fixed issues with wine sandboxing on non-english systems.

 -- Mathieu Comandon <strycore@gmail.com>  Wed, 20 Nov 2019 17:51:16 -0800
