## lutris 0.5.4

=== debian/changelog ===
lutris (0.5.4-1~mx18+1) mx; urgency=medium

  * Initial packaging for MX 18.
  * Changed from native to quit build.
  * Added libvulkan-dev:i386 to the depends list.
  * Set compat to 11/debhelper (>=11).
  * Removed [amd64] from recommends ibc6-i386 & lib32gcc1 

 -- ”SwampRabbit” <maintainer@mepiscommunity.org>  Sat, 07 Dec 2019 21:58:21 -0500
