=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
  gir1.2-notify-0.7,
  libgirepository1.0-dev,
  libc-bin
-Maintainer: Mike Purtell <mmikeinsantarosa@mxlinux.org>
+Maintainer: SwampRabbit <maintainer@mepiscommunity.org>
 XSBC-Original-Maintainer: Mathieu Comandon <strider@strycore.com>
 Standards-Version: 3.9.5
 Vcs-Git: https://github.com/lutris/lutris
@@ -24,7 +24,7 @@
 X-Python3-Version: >= 3.4
 
 Package: lutris
-Architecture: all
+Architecture: any
 Depends: ${misc:Depends},
  ${python3:Depends},
  python3-yaml,
@@ -44,11 +44,11 @@
  x11-xserver-utils,
  mesa-utils,
  gvfs-backends,
- libc-bin, 
+ libc-bin,
  libvulkan-dev:i386
-Recommends: python3-evdev, 
-	libc6-i386,
- 	lib32gcc1 
+Recommends: python3-evdev,
+ libc6-i386,
+ lib32gcc1
 Description: Install and play any video game easily
  Lutris is a gaming platform for GNU/Linux. Its goal is to make
  gaming on Linux as easy as possible by taking care of installing
