=== debian/rules ===
--- 
+++ 
@@ -6,6 +6,5 @@
 %:
 	dh $@ --with python3 --buildsystem=pybuild
 
-override_dh_strip:
-	dh_strip --no-automatic-dbgsym
-	
+override_dh_shlibdeps:
+	dh_shlibdeps -- -xvirtualbox-guest-x11 --ignore-missing-info
